/**
 * @file
 * Styles for Corporate+'s breadcrumbs.
 */
.breadcrumb {
  margin: 0;
  padding: 0;
  background-color: transparent;
  position: relative;
  -webkit-border-radius: 0;
  -moz-border-radius: 0;
  border-radius: 0;
}
.breadcrumb__items {
  font-size: 0;
  padding: 0;
  margin: 0;
}
.region--light-typography .breadcrumb__items {
  border-top-color: rgba(255, 255, 255, 0.3);
}
.breadcrumb__item {
  color: #3c3c3c;
  display: inline-block;
  overflow: hidden;
  vertical-align: top;
  line-height: 1.75;
  padding-top: 5px;
  padding-bottom: 25px;
  font-size: 13px;
  font-weight: 300;
  text-transform: capitalize;
}
.breadcrumb__item a {
  text-decoration: none;
}
.breadcrumb__item .breadcrumb__item-separator {
  display: inline-block;
  vertical-align: top;
  line-height: 1;
  font-size: 10px;
  padding: 0 7px 0 9px;
  vertical-align: baseline;
  font-weight: 400;
}
.breadcrumb__item:first-child .breadcrumb__item-separator {
  display: none;
}
.breadcrumb__item:nth-child(1) {
  padding-left: 0;
}
.breadcrumb__item:nth-child(1) a {
  text-shadow: none;
  border: 0;
  bottom: 0;
  left: 15px;
  text-align: center;
}
.region--light-typography .breadcrumb__item:nth-child(1) a:after {
  color: #ffffff;
}
.breadcrumb__item:nth-child(1) a:hover {
  text-decoration: none;
}
